# Uses of Class
nu.validator.htmlparser.impl.PushedLocation

Packages that use PushedLocation
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of PushedLocation in nu.validator.htmlparser.impl

Methods in nu.validator.htmlparser.impl that return PushedLocation
Modifier and Type
Method
Description
`PushedLocation`
PushedLocation.`getNext()`
Returns the next.
Constructors in nu.validator.htmlparser.impl with parameters of type PushedLocation
Modifier
Constructor
Description
``
`PushedLocation(int line, int linePrev, int col, int colPrev, boolean nextCharOnNewLine, String publicId, String systemId, PushedLocation next)`